/* Viewpoint.C: Viewpoint nodes (public source) */

#include "Viewpoint.H"
#include "renderer.H"

namespace xrml {

void Viewpoint::set_bind(const SFBool& set)
{
  Bindable::set_bind(set);
}

void Viewpoint::render(void)
{
  world->renderer->viewpoint(this);
}


}  // namespace xrml
